Anonymous Login
2019-04-25 09:13 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000188v4.0 Release (Planning)Emailspublic2016-12-29 10:16
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0000188: Remove Hard Coded Parameters from New User Created Email
DescriptionThis is different - but related - to 0000107.

Being able to configure and define the "New User Credential" email generated by the system would be useful. It should also be translatable.

This is in ./modules/admin/admin.class.php and - as of 13 June 2009 - begins at line 367,
Additional InformationDescribed in forums: http://web2project.net/forums/viewtopic.php?t=747
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000684closedcaseydk Pending Requests Where to change content of the notification email 
child of 0000154new Pending Requests Hard-coded System Parameters 
child of 0000105assignedcaseydk Pending Requests Email Templating 
+Relationships

-Notes

~0003495

caseydk (administrator)

Resolved in v4.0 development:
https://github.com/web2project/web2project/commit/2f9d36ce325cc3d9d8328dae3021786d8ee8a545

~0003852

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-13 17:25 caseydk New Issue
2009-06-13 17:25 caseydk Relationship added child of 0000154
2009-08-14 07:45 caseydk Summary Remove Hard Coded Parameters from New User Created Notifcation => Remove Hard Coded Parameters from New User Created Email
2011-02-24 00:56 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-03-07 06:11 caseydk Relationship added child of 0000105
2011-06-07 22:16 caseydk Project v2.4 Release (Closed) => Pending Requests
2011-06-07 22:19 caseydk Relationship added has duplicate 0000684
2014-06-16 22:41 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-06-16 22:41 caseydk Category General => Emails
2014-06-16 22:43 caseydk Note Added: 0003495
2014-06-16 22:43 caseydk Status new => resolved
2014-06-16 22:43 caseydk Fixed in Version => 4.0
2014-06-16 22:43 caseydk Resolution open => fixed
2014-06-16 22:43 caseydk Assigned To => caseydk
2014-06-16 22:44 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003852
+Issue History